[Review: The International Anarchist Congress Amsterdam (1907)](https://syndicalism.org/texts/460/review-the-international-anarchist-congress-amsterdam-1907)
=============================================================================================================================================================

By [Iain McKay](https://syndicalism.org/authors/228/iain-mckay)

Published June 29, 2011 in [Anarcho\'s
Blog](https://anarchism.pageabode.com/anarcho/review-international-anarchist-congress-amsterdam-1907)

Topics: [book review](https://syndicalism.org/topics/book%20review),
[France](https://syndicalism.org/topics/France), [The First
International](https://syndicalism.org/topics/The%20First%20International),
[CGT](https://syndicalism.org/topics/CGT),
[history](https://syndicalism.org/topics/history)

------------------------------------------------------------------------

This is an impressive addition to anarchist history. The reports,
debates, and motions of the International Anarchist Congress held
between August 24th and 31st, 1907 are available for the first time in
English. This meeting, held in Amsterdam, attracted the leading lights
of the international libertarian movement -- [Errico
Malatesta](https://syndicalism.org/authors/230/errico-malatesta), [Emma
Goldman](https://syndicalism.org/authors/238/emma-goldman), Pierre
Ramus, [Christiaan
Cornelissen](https://syndicalism.org/authors/231/christiaan-cornelissen),
and a host of others ([Peter
Kropotkin](https://syndicalism.org/authors/234/peter-kropotkin) being an
notable absentee). A long list of subjects was to be discussed:
syndicalism, anti-militarism, the 1905 Russian Revolution, organisation,
co-operatives, and much more. Most of this is still relevant and so this
book is not just for those interested in anarchist history, it is of
interest to modern activists.

There is a useful, if at times cryptic, introduction by the editor which
puts the congress into context. This is followed by the reports to,
discussions in, and motions to the Congress in chronological order. This
is followed by an account of two syndicalist meetings and an appendix on
the recent Russian Revolution. All are of interest. The reports to the
congress on the state \[of\] the anarchist movement in various countries
makes interesting reading (not least the lengthy account of the USA
anarchist and labour scenes by Max Baginsky and Emma Goldman). Some of
these will appear familiar to militants today, for better or worse!

It is a shame, however, that Luigi Fabbri's report on the Italian
anarchist movement is not included. While \[I'm\] excited to hear that
there is "a forthcoming collection of Fabbri's writings" in which it
will be included, its exclusion detracts from claims this book is the
full report of the congress.

Then the discussions get going. The one on organisation seems somewhat
redundant, as everyone agreed it was necessary ("On this point all the
anarchists --- Proudhon, Bakunin, those of the Jura Federation,
Kropotkin --- are in agreement" noted Amédée Dunois (pp. 84-5)).
However, while much was discussed (and translated into many languages!),
this congress is best remembered for the debate between leading French
union militant [Pierre
Monatte](https://syndicalism.org/texts/455/syndicalism-and-anarchism)
(pp. 108-16) and veteran Italian anarchist militant [Errico
Malatesta](https://syndicalism.org/texts/456/syndicalism-an-anarchist-critique)
(pp. 121-6) on libertarian attitudes to revolutionary syndicalism.

Monatte used the experience of the French *Conféd*é*ration Générale du
Travail* (CGT) to expound the virtues of revolutionary unionism.
Malatesta took a much more critical perspective. Although he stressed
that "anarchists must enter the workers' syndicates" Malatesta did not
think unions, by themselves, were inherently revolutionary. Thus the
need for anarchists to organise both as workers ***and*** as anarchists
in order "to incite the syndicates to the ideal, guiding them little by
little towards the social revolution" (p. 124).

Suffice to say, it is over 100 years since this debate and it fair to
say that Malatesta was correct in his critique of syndicalism. For
example, few syndicalists today would disagree with Malatesta on the
need to turn a general strike into an insurrection and the descent of
the CGT and other revolutionary unions into reformism confirmed his
fears that unionism "is and always will be a legalitarian, conservative
movement with no other goal --- at best --- than the improvement of
working conditions" (p. 122).

Which raises a translation issue. Syndicalism is just the French for
(trade) unionism --- hence the "revolutionary" qualifier used by CGT
militants like Monatte. This became simply syndicalism in other
languages. This raises \[the\] issue of whether syndicalism is better
translated as "unionism" in certain places in these debates as at times
it appears that Malatesta is discussing unionism rather than
syndicalism. Malatesta, to provide an example, proclaims that "even if
it is reinforced by the pointless use of the adjective revolutionary,
syndicalism" is "a conservative movement" before pointing to "the great
North American unions" (p. 122). Surely "unionism" would be more
appropriate in that context and others like it? Still, regardless of
this quibble, his meaning is clear from the context.

It must also be noted that Malatesta's talk has been used by both
liberal libertarians and Leninists to draw a distinction between
syndicalism and anarchism. Previously this exchange was only available
in [George
Woodcock](https://syndicalism.org/authors/227/george-woodcock)'s *The
Anarchist Reader*, which did not include Malatesta's first paragraph
which proclaimed "I will only deal here with those areas in which I am
in disagreement with" in order to eliminate "pointless repetition." As
becomes clear seeing the whole debate and Malatesta's resolution at the
congress, he was ***not*** denying the need for unions, class struggle,
and anarchist participation within the labour movement. Far from it! He
was simply critical of the "overly simplistic" conceptions (p. 123)
expounded by certain syndicalists and combating those libertarians who
were letting themselves "be absorbed by" the labour movement, so
replacing the end (anarchism) by the "*means*" (class struggle) (p.
126). As his joint resolution with Cornelissen and Vohryzek to the
Congress put it (pp. 132-3):

> The International Anarchist Congress considers the Syndicates as
> organisations fighting in the class war for the amelioration of the
> conditions of labour, and as unions of productive workers which can
> help in the transformation of capitalist society into Anarchist
> Communist society. \[\...\] But the Congress considers it the duty of
> Anarchists to constitute the revolutionary element in these
> organisations \[\...\] The Anarchists consider the Syndicalist
> movement as a powerful means of revolution, but not as a substitute
> for revolution. \[\...\] \[T\]he destruction of capitalist and
> authoritarian society can only be realized through armed insurrection
> and expropriation by force \[\...\]^[1](#1)^

In short, Malatesta's position was not anti-syndicalism but rather
syndicalism-plus. His opposition to certain elements of syndicalism
cannot be used, as has been by Leninists, to suggest a difference
between the two. This is confirmed by the debate itself, with Monette
stating that syndicalism had "reminded anarchism of its worker origins"
while anarchists have "contributed in no small way to dragging" the
unions "along the revolutionary path" (p. 108). He also linked
syndicalism with the "idea of the proletariat, organised into
'resistance societies', being the agent of the social revolution that
lay at the heart of the great International Working Men's Association"
(IWMA) along with the "ideas of autonomy and federation" expounded by
those who "took sides with Bakunin" and "rose up against the abuse of
power by the general council" (p. 110). Malatesta, for his part, stated
he had "never stopped \[\...\] pushing comrades to the path that
syndicalists, forgetting a glorious past, call *new*, but the first
anarchists had already established and followed within the
international" (p. 122). In this, this vision of anarchist organisations
working within the labour movement, he followed his old mentor Bakunin's
lead when \[Bakunin\] argued that the *Alliance of Socialist Democracy*
should be active within the IWMA.

After the discussions at the Congress, the book summarises two private
meetings of syndicalist attendees, via an article by Dunois, on
international relations between revolutionary unionists. Finally, there
is the appendix on the Russian Revolution that gives important accounts
of both the Russian Anarchist movement and the events of 1906.
Strangely, the last article does not appear to have been written by an
anarchist, given that it ends by stating "a new form of government will
arise" based on "the cooperative, democratic spirit of eighty million
peasants, it will doubtless be a government of natural justice and
equality" (p. 270)! Still, the accounts of 1905 and the rise of Russian
anarchism and debates within it are of interest.

Indeed, some of the accounts of the Russian Anarchist movement have to
be read to be believed. Clearly, a very brutal regime provoked extreme
resistance and the account is full of comrades assassinating
particularly abusive bosses/officials or committing expropriations from
the bourgeoisie (for workers on strikes, propaganda, etc.) then getting
into gun-battles with the police. More often than not, these are ended
by the anarchists shooting themselves to escape capture.

While all very heroic, it does seem a counter-productive approach to
producing a revolutionary libertarian workers movement. It \[does\]
strike the reader to ask whether the 1917 revolution would not have
benefited if those comrades had still been around and had spent the
intervening years building a movement. Simply put, Peter Arshinov and
Nestor Makhno were imprisoned but after being released from prison both
helped deepen the Ukrainian revolution. I cannot help feeling there may
be lessons there for those who prefer the glamour of the Black Bloc to
the more boring activities of getting our ideas across and organising.

All in all, all those involved in getting this account \[of the\] 1907
Congress available in English should be congratulated. It is an
extremely valuable addition to both our understanding of early 20th
century anarchism and its debates \[and\] it also gives valuable lessons
which can enrich our activity now.

------------------------------------------------------------------------

**Endnotes**

1\. We slightly expanded the extract of the resolution that McKay
provided. ---Syndicalism.org eds.

------------------------------------------------------------------------

**Additional Information**

Review of *The International Anarchist Congress Amsterdam (1907)*,
edited by Maurizio Antonioli (1978), Translation and English edition by
Nestor McNab*, Black Cat Press*, Alberta, 2009. See [our
extract](http://syndicalism.org/toc/1/international-anarchist-congress-in-amsterdam)
on the debate on syndicalism from the Congress.
